[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Where is PHP5 sybase_ct package ?

On Mon, Mar 02, 2009 at 13:53:12 +0100, Frank Bonnet (f.bonnet@esiee.fr) wrote: 

> Bob Cox wrote:
>> On Mon, Mar 02, 2009 at 10:40:33 +0100, Frank Bonnet 
>> (f.bonnet@esiee.fr) wrote: 
>>> Bob Cox wrote:
>> [snip]
>>>> So, package php5-sybase is available for stable, testing and unstable.
>>>> Is that what you are looking for?
>>> Well this module is not available for me
>> Sorry.  Yes, it seems that the module you are looking for is only
>> available from the etch version of the php5-sybase package:
>> http://packages.debian.org/search?suite=etch&arch=any&searchon=contents&keywords=sybase_ct.so
> Do you know why ?

Sorry, but I know absolutely nothing about this package (nor PHP in
general).  However, take a look at the changelog for the php5-sybase
package at
and search through it for 'sybase' - you may find something useful (for
instance one line which says "Switch php5-sybase to use the mssql
extension instead of the sybase_ct extension."

Bob Cox.  Stoke Gifford, near Bristol, UK.
Please reply to the list only.  Do NOT send copies directly to me.
Debian on the NSLU2: http://bobcox.com/slug/

Reply to: